[linux-dvb] Any news on Hauppauge Nova-S-Plus support?

Michael Krufky mkrufky at linuxtv.org
Fri Nov 11 21:14:23 CET 2005


irk wrote:
> 
>> This just in: We have everything we need to release the Nova-S-Plus 2.4
>> and 2.6 drivers this weekend.
>> Stay tuned.
> 
> 
> Does anybody know if and to which cards the Nova-S-Plus is compatible 
> (Technotrend Budget xxxx ???)?

Nova-S-Plus is the name of the card.  What you need is a different 
driver, I think it's either the flexcop driver or the saa7146 driver. 
Have you tried dvb-kernel cvs yet?

Right now dvb-kernel will only compile cleanly against kernel 2.6.14. 
However, by the time you have 2.6.14 installed, you shouldnt need 
dvb-kernel cvs anymore.

Now we're working towards backwards compatability... I dont have time to 
type out a detailed explanation... I'll make an announcement over the 
weekend.

Bottom line:  Install kernel 2.6.14.Y, if your current kernel doesnt 
support your device.

Good Luck,
Mike



More information about the linux-dvb mailing list